
@media only screen and (min-width: 1024px) {
	.mobile-menu {
		display: none;
	}

	.menu_area {
		background-color: #444;
	}

	.main-menu {
	}

		.main-menu nav {
		}

			.main-menu nav > ul {
				margin: 0;
				text-align: right;
				padding-left: 0px;
			}

				.main-menu nav > ul li {
					display: inline-block;
					position: relative;
				}

					.main-menu nav > ul li a {
						font-size: 12px;
						text-transform: uppercase;
						display: block;
						padding: 20px 10px;
						color: #ffffff;
					}

	.menu-item-has-children.has-submenu {
	}

		.menu-item-has-children.has-submenu > ul.sub-menu {
			position: absolute;
			left: 0;
			top: 65px;
			background: #444444;
			width: 230px;
			z-index: 9;
			padding: 0;
			text-align: left;
			opacity: 0;
			visibility: hidden;
			transition: all 0.3s ease 0s;
		}

		.menu-item-has-children.has-submenu:hover > ul.sub-menu {
			top: 58px;
			opacity: 1;
			visibility: visible;
			left: 0;
		}

		.menu-item-has-children.has-submenu > ul.sub-menu li {
			display: block;
		}

			.menu-item-has-children.has-submenu > ul.sub-menu li a {
				padding: 8px 0px 8px 15px;
				font-size: 13px;
			}

				.menu-item-has-children.has-submenu > ul.sub-menu li a:hover {
					background-color: black;
				}

	.menu-item-has-children ul.sub-menu {
		position: absolute;
		left: 110%;
		top: 0;
		padding: 0;
		width: 260px;
		background: #444444;
		opacity: 0;
		visibility: hidden;
		transition: all 0.3s ease 0s;
	}

	.menu-item-has-children:hover > ul.sub-menu {
		left: 100%;
		opacity: 1;
		visibility: visible;
	}

	.main-menu nav > ul li.menu-item-has-children.has-submenu > ul.sub-menu {
	}

		.main-menu nav > ul li.menu-item-has-children.has-submenu > ul.sub-menu > li.menu-item-has-children {
			position: static;
		}

			.main-menu nav > ul li.menu-item-has-children.has-submenu > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu {
				left: -100%;
			}
}

@media only screen and (max-width: 1023px) {
	/* Nav ScrollBar */
	.mobile-menu ul.slicknav_nav::-webkit-scrollbar-track {
		/* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */
		border-radius: 10px;
		background-color: transparent;
	}

	.mobile-menu ul.slicknav_nav::-webkit-scrollbar {
		border-radius: 10px;
		width: 4px;
		background-color: transparent;
	}

	.mobile-menu ul.slicknav_nav::-webkit-scrollbar-thumb {
		border-radius: 10px;
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
		background-color: #000;
	}
	/* .desktop-menu {
        display: none;
    } */
	header.headerV1 {
		background-color: rgba(0, 0, 0, 0.25);
	}

	.shopping-cart {
		margin-top: 0px;
	}

	.desktop-menu .main-menu nav .mainMenu {
		display: none;
	}

	.mobile-menu {
		position: relative;
	}

		.mobile-menu .mobile-menu-logo {
			position: absolute;
			top: 0;
			left: 0;
		}

	.search-and-cart-btn {
		position: relative;
		display: inline-block;
		padding-top: 8px;
	}


	.mobile-menu .slicknav_menu {
		text-align: center;
		background-color: rgba(0, 0, 0, 0.5);
		border-radius: 5px;
		margin: 5px auto;
		padding: 10px;
	}

	.mobile-menu .slicknav_nav a {
		color: #fff;
		background-color: transparent;
	}

	.mobile-menu a.slicknav_item:hover {
		background-color: rgba(0, 0, 0, 0.5);
	}

	.mobile-menu .slicknav_nav ul {
		background-color: rgba(0, 0, 0, 0.5);
		margin: 0 15px;
		border-radius: 5px;
	}

	.mobile-menu ul.slicknav_nav {
		overflow: scroll;
		overflow-x: hidden;
		max-height: 420px;
	}

	.headerV1.navbar-fixed-top .desktop-menu {
		background-color: rgba(0, 0, 0, .5);
		margin: 5px auto;
		border-radius: 5px;
		padding: 0px 5px;
	}


	.desktop-menu {
		display: block;
	}
}

.mainmenu .dropdown-menu {
	padding: 0;
	margin: 0;
	border: 0 solid transition !important;
	border: 0 solid rgba(0,0,0,.15);
	border-radius: 0;
	-webkit-box-shadow: none !important;
	box-shadow: none !important
}

.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
	color: #fff;
	font-size: 14px;
	text-transform: capitalize;
	padding: 5px 8px;
	font-family: 'Roboto',sans-serif;
	display: block !important;
}

.mainmenu .active a, .mainmenu .active a:focus, .mainmenu .active a:hover, .mainmenu li a:hover, .mainmenu li a:focus, .navbar-default .navbar-nav > .show > a, .navbar-default .navbar-nav > .show > a:focus, .navbar-default .navbar-nav > .show > a:hover {
	color: #fff;
	background: #EC9F33;
	outline: 0;
}
/*==========Sub Menu=v==========*/
.mainmenu .collapse ul > li:hover > a {
	background: #EC9F33;
}

.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover {
	background: #EC9F33;
}

.mainmenu .collapse ul ul ul > li:hover > a {
	background: #EC9F33;
	/*#006bf7*/
}

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu {
	background: #004797;
	width: 300px;
}

	.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu li {
		width: 300px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

		.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu li a {
			font-size: 12px;
		}

			.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu {
				background: #022747;
				width: 300px;
				height: 100%;
				max-height: 100%;
			}

				.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu li {
					background-color: #022747;
				}

				.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu {
					background: #64B5F6
				}

					.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu {
						background: #022747;
						width: 300px;
						max-height: 300px;
					}

						.mainmenu .collapse ul ul ul ul ul, .mainmenu .collapse ul ul ul ul ul.dropdown-menu {
							background: #64B5F6
						}

/******************************Drop-down menu work on hover**********************************/
.mainmenu {
	background: none;
	border: 0 solid;
	margin: 0;
	padding: 0;
	min-height: 20px;
	width: 100%;
}

	.mainmenu ul li a.sn-focused {
		border: 1px solid #fff;
		padding: 5px 25px;
		border-radius: 25px;
		background-image: -webkit-linear-gradient(-49deg, #DB2927 0%, #EC9F33 100%);
	}

.mainmenu-brand {
	width: 35%;
}

@media only screen and (max-width: 1680px) {
	.mainmenu-brand {
		width: 30%;
	}
}

@media only screen and (max-width: 1366px) {
	.mainmenu-brand {
		width: 30%;
	}

	.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
		font-size: 12px;
	}

	.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu li a {
		font-size: 11px;
	}

	.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
		padding: 2px 8px;
	}
}

@media only screen and (min-width: 991px) {
	.mainmenu .collapse ul li:hover > ul {
		display: block
	}

	.mainmenu .collapse ul ul {
		position: absolute;
		top: 100%;
		left: 0;
		min-width: 250px;
		display: none
	}
		/*******/
		.mainmenu .collapse ul ul li {
			position: relative
		}

			.mainmenu .collapse ul ul li:hover > ul {
				display: block
			}

		.mainmenu .collapse ul ul ul {
			position: absolute;
			top: 0;
			left: -100%;
			min-width: 250px;
			display: none
		}
			/*******/
			.mainmenu .collapse ul ul ul li {
				position: relative
			}

				.mainmenu .collapse ul ul ul li:hover ul {
					display: block
				}

			.mainmenu .collapse ul ul ul ul {
				position: absolute;
				top: 0;
				left: -100%;
				min-width: 250px;
				display: none;
				z-index: 1
			}

				.mainmenu .collapse ul ul ul ul li {
					position: relative
				}

					.mainmenu .collapse ul ul ul ul li:hover ul {
						display: block
					}

				.mainmenu .collapse ul ul ul ul ul {
					position: absolute;
					top: 0;
					left: -100%;
					min-width: 250px;
					display: none;
					z-index: 1
				}
}

@media only screen and (max-width: 991px) {
	.mainmenu-brand {
		width: 75%;
	}

	header.navbar-fixed-top {
		position: relative !important;
	}

	.mainmenu {
		background: #000000ab;
	}

	.navbar-nav .show .dropdown-menu .dropdown-menu > li > a {
		padding: 5px 5px 5px 25px
	}

	.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
		padding: 16px 15px 16px 45px
	}

	.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu {
		background: #004797;
		width: 100%;
	}

		.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu li {
			width: 100%;
		}

			.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu {
				background: #022747;
				width: 100%;
				max-height: max-content;
			}

	.login .card {
		margin: 0;
	}

	.pricing-content {
		padding: 0;
	}

		.pricing-content .single-login.active {
			margin: 0;
		}
}